Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2792 - IDE Drives > 8.4GB are not supported
Summary: IDE Drives > 8.4GB are not supported
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-13 17:29 UTC by richard.j.dennis
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-14 19:27:14 UTC


Attachments (Terms of Use)

Description richard.j.dennis 1999-05-13 17:29:31 UTC
Any IDE drive that is 8.4GB and larger is seen as an 8.4GB
drive

Comment 1 David Lawrence 1999-05-14 19:27:59 UTC
This has been improved in the lastest Red Hat 6.0 installer. You may
want to upgrade and see if it solves your problem.


Note You need to log in before you can comment on or make changes to this bug.